Release Candidate — the API is undergoing final validation before general availability, and minor changes may still occur.
Hellomateo API Documentation
Contact Lists

Add Contact to List

POST
/v1/contact-lists/{id}/contacts/{contact_id}

Add Contact to List.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Unique identifier for the resource.

Formatuuid
contact_id*string

Unique identifier of the related contact.

Formatuuid

Response Body

application/json

curl -X POST "https://api.getmateo.com/v1/contact-lists/497f6eca-6276-4993-bfeb-53cbbbba6f08/contacts/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "contact_list_id": "9298fd5a-be3d-43b6-a1ce-512c7e72f589",  "contact_id": "f245e2a3-e141-4d41-912c-b1c1f5bd5598",  "added_at": "2019-08-24T14:15:22Z"}